@charset "UTF-8";
@font-face {
	font-family: 'OpenSans-Light';
	src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'), 
	url('../fonts/OpenSans-Light-webfont.woff') format('woff'), 
	url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
	url('../fonts/OpenSans-Light-webfont.svg#svgFontName') format('svg');
		
	font-weight: normal;
	font-style: normal;
}

@font-face {		 
    font-family: 'OpenSans-Regular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
html {
	background-color: #4BA5CC;
}

body {
}
	
#left_border {
	left: 0;
	position: fixed;
	top: 0;
	bottom: 0;
	width: 7px;
	background-color: #444;
	z-index: 1000;
}

#right_border {
	right: 0;
	background: #444;
	position: fixed;
	top: 0;
	bottom: 0;
	width: 7px;
	z-index: 1000;
}

#top_border {
	top: 0;
	background: #444;
	position: fixed;
	left: 0;
	right: 0;
	height: 7px;
	z-index: 1000;
}

#bottom_border {
	bottom: 0;
	background: #444;
	position: fixed;
	left: 0;
	right: 0;
	height: 7px;
	z-index: 1000;
}
#wrapper_border {
	width: 510px;
	min-height: 100%;
	background-color: rgba(255, 255, 255, .50);
	top: 0px;
	left: 7px;
	text-align: center;
	position: absolute;
	background-image: url(../common_resources/white_bg_tile.jpg);
	background-repeat: repeat-y;
	background-position: center;
}
#wrapper{
	width:490px;
	text-align:left;
	overflow: inherit;
	background-color: #FFF;
	margin-top: 0px;
	margin-bottom: 0px;
	min-height: 100%;
	height: 100%;
	margin-right: auto;
	margin-left: auto;
}
#content {
	width: 490px;
	margin-top: 50px;
	margin-bottom: 0px;
	background-color: #FFF;
	height: auto;
	position: relative;
	bottom: 0px;
	padding-bottom: 40px;
}
.left {
	top: 0;
	background: #444;
	position: fixed;
	left: 0;
	right: 0;
	height: 7px;
	z-index: 1000;
}
#nav {
	color: #333;
	font-family: "OpenSans-Light", Arial, sans-serif, Helvetica;
	text-decoration: none;
	font-size: 13px;
	display: block;
	height: 180px;
	width: 120px;
	padding-top: 40px;
	margin-left: 50px;
}
ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
li{
	display:inline;
	text-decoration: none;
	padding-top: 7px;
	padding-bottom: 3px;
}
li a:link {
	display: block;
	width: 114px;
	border-bottom-style: solid;
	border-bottom-color: #E6E6E6;
	border-bottom-width: 1px;
	color: #333;
	font-family: "OpenSans-Light", Arial, sans-serif, Helvetica;
	text-decoration: none;
	padding-bottom: 3px;
	padding-top: 7px;
	text-indent: 0px;
	font-size: 13px;
}
#active   {
	display: block;
	width: 114px;
	border-bottom-style: solid;
	border-bottom-color: #444;
	border-bottom-width: 1px;
	color: #444;
	font-family: "OpenSans-Regular", Arial, sans-serif, Helvetica;
	text-decoration: none;
	padding-bottom: 3px;
	padding-top: 7px;
	text-indent: 0px;
	font-size: 13px;
}
li a:visited {
	display: block;
	width: 114px;
	border-bottom-style: solid;
	border-bottom-color: #E6E6E6;
	border-bottom-width: 1px;
	color: #333;
	font-family: "OpenSans-Light", Arial, sans-serif, Helvetica;
}
li a:hover {
	color: #93C;
	font-family: "OpenSans-Regular", Arial, sans-serif, Helvetica;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #93C;
	width: 114px;
	padding-top: 7px;
	padding-bottom: 3px;
}
li a:active {
	border-bottom-color: #93C;
	color: #93C;
	width: 114px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
#header {
	height: auto;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 45px;
}
footer {
	font-family: "OpenSans-Light", Arial, sans-serif, Helvetica;
	font-size: 11px;
	color: #666;
	text-align: center;
	position: static;
	bottom: 30px;
	width: 490px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	display: block;
	background-color: #FFF;
}	
p{
	color:#444;
	line-height:160%;
	font-family: "OpenSans-Light", Arial, sans-serif, Helvetica;
	font-size: 13px;
	padding-top: 0;
	padding-right: 65px;
	padding-left: 65px;
}
h1{
	color: #09C;
	font-family: "OpenSans-Regular", Arial, sans-serif, Helvetica;
	font-size: 16px;
	line-height: 130%;
	margin-bottom: 20;
	margin-top: 20px;
	margin-bottom: 15px;
	margin-right: 65px;
	margin-left: 50px;
}
h2 {
	font-family: "OpenSans-Light", Arial, sans-serif, Helvetica;
	font-size: 15px;
	color: #666;
	line-height: 150%;
	display: block;
	height: auto;
	width: 360px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
h4 {
	font-family: "OpenSans-Light", Arial, sans-serif, Helvetica;
	font-size: 10px;
	text-align: center;
	display: block;
	color: #000;
	bottom: 5px;
}
a:link {
	font-family: "OpenSans-Light", Arial, sans-serif, Helvetica;
}
a:visited {
}
a:hover {
	color: #52C0FF;
}
a:active {
}
.black {
	color: #333;
	font-family: "OpenSans-Regular", Arial, sans-serif, Helvetica;
}
.centre {
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 35px;
	padding-top: 35px;
}
.right {
	text-align: right;
	display: block;
	width: 100%;
	padding-right: 2px;
}
.left_align {
	text-align: left;
	display: block;
	width: 100%;
	padding-left: 2px;
}
.testimonial_link {
	font-family: "OpenSans-Light", Arial, sans-serif, Helvetica;
	text-align: center;
	margin-right: 50px;
	margin-left: 50px;
	font-size: 13px;
	color: #444;
	display: block;
	padding-top: 15px;
}
.nav_active {
	border-bottom-color: #93C;
	color: #93C;
	width: 114px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.italic {
	font-size: 12px;
	font-style: italic;
	color: #000;
}
.hanging_punctuation {
	font-family: "OpenSans-Light", Arial, sans-serif, Helvetica;
	text-indent: -4.5px;
	display: block;
	background-image: url(../about/images/quotation_marks.png);
	background-repeat: no-repeat;
	background-position: 36px 1px;
	padding-right: 65px;
	padding-left: 65px;
	overflow: visible;
	padding-top: 10px;
}
.button_margin {
	width: 6px;
	margin-right: 5px;
	margin-left: 5px;
}
